
_D.g("show_menu").onclick = function(){
	var bl = _D.g("menu").dataset.show;
	if( bl == "true" ){
		bl = "false";
	}else{
		bl = "true";
	};
	_D.g("menu").dataset.show = bl;

	var top = 26;
	if( bl == "true"  ){
		top += 150;
	}else{
		top += 24;
	};
	_D.g("main").style.top = top +"px";
};
_D.g("show_menu").onclick();